function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibems_getexceptiononftevents","tibems_getexceptiononftevents");
x.t("tibems_getexceptiononftevents","function");
x.t("tibems_getexceptiononftevents","tibco");
x.t("tibems_getexceptiononftevents","using");
x.t("tibems_getexceptiononftevents","tibems_bool");
x.t("reconnected","declaration");
x.t("reconnected","returns");
x.t("description","isset");
x.t("events","disconnected");
x.t("fault-tolerant","events");
x.t("end-call","parameters");
x.t("listener","tibco");
x.t("listener","called");
x.t("reconnect","attempt");
x.t("tibems-status","end-call");
x.t("default","false");
x.t("tibems_status","tibems_getexceptiononftevents");
x.t("cobol","call");
x.t("utilities","utility");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("false","called");
x.t("false","tibems_setexceptiononftevents");
x.t("detects","whether");
x.t("true","exception");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("disconnected","reconnect");
x.t("attempt","reconnected");
x.t("functions","tibems_getexceptiononftevents");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("whether","exception");
x.t("purpose","detects");
x.t("reference","isset");
x.t("isset","cobol");
x.t("isset","returning");
x.t("isset","returns");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("declaration","tibems_status");
x.t("exception","listener");
x.t("page","399");
x.t("399","setting");
x.t("utility","functions");
x.t("called","default");
x.t("called","following");
x.t("call","tibems_getexceptiononftevents");
x.t("call","call");
x.t("following","fault-tolerant");
x.t("service","user\u2019s");
x.t("using","reference");
x.t("setting","exception");
x.t("returns","false");
x.t("returns","true");
x.t("tibems_setexceptiononftevents","page");
x.t("tibems_bool","isset");
x.t("user\u2019s","guide");
}
